# Fiber::Annotation

A simple way to annotate what a fiber is currently doing, useful for debugging, logging and tracing.

[![Development Status](https://github.com/ioquatix/fiber-annotation/workflows/Test/badge.svg)](https://github.com/ioquatix/fiber-annotation/actions?workflow=Test)

## Usage

Please see the [project documentation](https://ioquatix.github.io/fiber-annotation).

## Contributing

We welcome contributions to this project.

1.  Fork it.
2.  Create your feature branch (`git checkout -b my-new-feature`).
3.  Commit your changes (`git commit -am 'Add some feature'`).
4.  Push to the branch (`git push origin my-new-feature`).
5.  Create new Pull Request.
